@charset "utf-8"; 
/* CSS Document */

/* use to find specific rules within the style sheet

~ master items
~ left and right background columns
~ top navigation
~ secondary navigation
~ page content
~ Side Tabs Box





/* ---------------------------- ~ master items ---------------------------- */

html,body {
	padding: 0;
	margin: 0; 
	}

body {   
	text-align: center; 
		background-color:#c7c7c7;}

	
#content	 {
	width: 1100px;
	margin: 0 auto;
	background-color:#c7c7c7;
	text-align:
	left;
	position: relative;
	z-index: 500;
}

.topAnchor { 
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   }

.topAnchors a { 
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   color: #999999;
   text-decoration:none;
   }
   
.topAnchors a:hover, active {
   text-decoration:underline;
   }
	

#content .topHeader {
	background-image: url(images/e3d-top.png);
	height:126px;
	background-color:#000000;
	}
	
#content .bodyContent {
	background-color:#c7c7c7;
	background-image:url(images/e3d-body.png); background-repeat:repeat-y;
	height:100%; width:1100px; padding:0px;
	float:left;
	}
									
#content .footer {
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	background-image: url(images/e3d-bottom.png); background-repeat:no-repeat;
	height:100px;
	padding-left:0px;
	width:1100px;
	}
	
.leftSideBody {
   background-image:url(images/e3d-left-stretch.png);
   background-repeat:repeat-y;
   height:600px;
   width:20px;
   }
   
.leftSideBodyCap {
   background-image:url(images/e3d-left-bottom-cap.png);
   background-position:bottom;
   background-repeat:no-repeat;
   height:500px;
   width:20px;
   }
	
	
/* ---------------------------- ~ left and right background columns ---------------------------- */

.column {
	width: 50%;
	position: absolute;
	top: 0;
	text-align: left;
	height:100%;
	background-color:#c7c7c7;
	}

.left {
	left: 0; 
	}

.right {
	right: 0;
	}

#leftcol {
	margin-right: 550px;
	background-color:#c7c7c7;}
				
#rightcol {
	margin-left: 550px;
	background-color:#c7c7c7;
	}	
	
	
	
		
/* ---------------------------- ~ top navigation ---------------------------- */	


.menuWrapper {
   position:absolute;
   left:750px;
   top:46px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   }

ol#toc {
    height: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ol#toc li {
    float: left;
    margin: 0 1px 0 0;
}

ol#toc a {
    background: #000 url(images/tab.png);
    color: #c9caca;
    display: block;
    float: left;
    height: 2em;
    padding-left: 10px;
    text-decoration: none;
}

ol#toc a:hover {
    background-color: #000;
    background-position: 0 -120px;
	color:#FFFFFF;
}

ol#toc a:hover span {
    background-position: 100% -120px;
}

ol#toc li.current a {
    background-color: #fff;
    background-position: 0 -60px;
    color: #000;
    font-weight: normal;
}

ol#toc li.current span {
    background-position: 100% -60px;
}

ol#toc span {
    background: url(images/tab.png) 100% 0;
    display: block;
    line-height: 2em;
    padding-right: 10px;
}

div.content {
    border: #48f solid 3px;
    clear: left;
    padding: 1em;
}
								
/* ---------------------------- ~ Page Content ---------------------------- */
			
.buttonTop {
   position:relative;
   float:right;
   right:20px;
   top:-5px;
   }
			
.artBox {
   padding-left:5px;
   }
			
.workHistoryBox {
   padding:10px;
   width:970px;
   height:630px;
   }
   
.sideText {
   width:150px;
   position:absolute;
   float:left;
   left:-50px;
   top:100px;
   z-index:500;
   }
   
.workHistoryIntro {
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   padding: 5px 5px 25px 0;
   width:970px;
   }
			
.page {
   padding-left:65px;
   padding-right:80px;
   padding-bottom:30px;
   min-height:300px;
   width:800px;
   }
   
.pageIntro {
   font-family:Arial, Helvetica, sans-serif;
   font-size:16px;
   font-weight:bold;
   color:#878787;
   padding-top:15px;
   padding-bottom:15px;
   padding-left:70px;
   text-align:center;
   width:970px;
   }
   
.currentWorkBox {
   background-image: url(images/overview-current-background.png);
   background-repeat:no-repeat;
   width:730px;
   height:280px;
   padding-top:10px;
   padding-left:13px;
   }
   
.awardsBox {
   background-image:;
   background-repeat:no-repeat;
   width:730px;
   height:95px;
   padding-top:10px;
   padding-left:7px;
   }
   
.awardsBoxIcon {

   }
   
   
.awardsBoxText {
   }
   
.awardBox {
   float:left;
   width:222px;
   }
   
.awardTitle {
   float:left;
   width:222px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   font-weight: bold;
   color:#333333;
   }
   
.awardDetail {
   float:left;
   width:222px;
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   padding-top:3px;
   padding-right:10px;
   color: #999999;
   }
   
.awardsThumb {
  float:left; 
  padding-right:5px;
  }

.awardsHeaderBox {
   width:730px;
   position:absolute;
   float:left;
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   font-weight:bold;
   color:#404237;
   padding-left:6px;
   padding-top:4px;
   }
   
.awardsHeader {
   float:left;
   width:183px;
   height:21px;
   }
   
   .awardsHeaderEnd {
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   font-weight:bold;
   color:#404237;
   width:183px;
   height:21px;
   }
   
.currentWork {
   position:relative;
   float:left;
   width:345px;
   }
   
.currentWorkHeader {
   font-family:Arial, Helvetica, sans-serif;
   font-size:15px;
   font-weight:bold;
   color:#333333;
   padding-left:3px;
   }
   
.currentWorkDetailHeader {
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   font-weight:bold;
   color:#edf8c3;
   padding-left:3px;
   }
   
.currentWorkDetail {
   font-family:Arial, Helvetica, sans-serif;
   font-size:11px;
   color:#bbbcbd;
   padding-left:3px;
   }
   
									
.headerBox {
   background-image:url(images/e3d-panel-back.png);
   background-position:left;
   height:21px;
   width:730px;
   margin-top:15px;
   color:#FFFFFF;
   font-family:Arial, Helvetica, sans-serif;
   font-size:14px;
   font-weight:bold;
   }
   
.headerBoxWide {
   background-image:url(images/e3d-panel-back-wide.png);
   background-position:left;
   height:21px;
   width:970px;
   margin-top:15px;
   color:#FFFFFF;
   font-family:Arial, Helvetica, sans-serif;
   font-size:14px;
   font-weight:bold;
   }   
   
#rightSideLinksBox {
   Position:absolute;
   float:right;
   top:218px;
   left:810px;
   width:220px;
   margin-top:5px;
   }
   
.rightSideLinks {
   color:#999999;
   font-size:11px;
   font-family:Arial, Helvetica, sans-serif;
   border-left:solid 1px #dcddde;
   }
   
#rightSideLinksBox .grayBar {
   background-image: url(images/e3d-panel-gray.png);
   height:21px;
   width:100%;
   Color:#FFFFFF;
   font-family:Arial, Helvetica, sans-serif;
   font-size:13px;
   font-weight:bold;
   text-align:left;
   margin-top:13px;
   }
   
.sideLegendBox {
   font-family:Arial, Helvetica, sans-serif;
   font-size:10px;
   color:#7d7d7d;
   height:50px;
   padding-top:12px;
   }   
   
#legendColumn {
   position:relative;
   display:block;
   float:left;
   width:110px;
   }
   
.bulletbox {
   position:absolute;
   float:right;
   left:0px;
   }
   
.bulletboxBullet {
   position:absolute;
   float:left;
   right:50px;
   }
   
#sideList tbody tr.even td {
   background-color: #eee;
   }
	
#sideList tbody tr.odd  td {
   background-color: #fff;
   }
   
#legendColumn .sideLegendSite {
   background-image:url(images/legend-bullet-orange.png);
   background-position:left;
   background-repeat:no-repeat;
   padding-left:8px;
   }
   
#legendColumn .sideLegendEnterprise {
   background-image:url(images/legend-bullet-red.png);
   background-position:left;
   background-repeat:no-repeat;
   padding-left:8px;
   }
   
 #legendColumn .sideLegendArchitecture {
   background-image:url(images/legend-bullet-light-green.png);
   background-position:left;
   background-repeat:no-repeat;
   padding-left:8px;
   }
   
 #legendColumn .sideLegendCoding {
   background-image:url(images/legend-bullet-dark-green.png);
   background-position:left;
   background-repeat:no-repeat;
   padding-left:8px;
   }
   
 #legendColumn .sideLegendGraphic {
   background-image:url(images/legend-bullet-gray.png);
   background-position:left;
   background-repeat:no-repeat;
   padding-left:8px;
   }
   
 #legendColumn .sideLegendCreative {
   background-image:url(images/legend-bullet-dark-gray.png);
   background-position:left;
   background-repeat:no-repeat;
   padding-left:8px;
   }
   
 #legendColumn .sideLegendGame {
   background-image:url(images/legend-bullet-cyan.png);
   background-position:left;
   background-repeat:no-repeat;
   padding-left:8px;
   }
   
 #legendColumn .sideLegend3D {
   background-image:url(images/legend-bullet-purple.png);
   background-position:left;
   background-repeat:no-repeat;
   padding-left:8px;
   }
   

/* ---------------------------- ~ Side Tabs Box ---------------------------- */

   
.tabbox { position: relative; top: 0; left: 0; width: 960px; height: 220px; }

.tabbox h2 { position: relative; margin: 0; padding: 0; width: 150px; border: solid #cccccc; border-width: 1px 0 0 1px; z-index: 2; }
.tabbox .last h2 { border-bottom-width: 1px; }

.tabbox h2 a { 
   display: block;
   padding: 2px; 
   margin: 0 1px 0 0;
   font-size:11px;
   font-family:Arial, Helvetica, sans-serif;
   color: #000;
   text-decoration: none;
   }
   
.tabbox h2 a:hover { background: #FFC; }

.tabbox .tabpanel { position: absolute; top: 0; left: 150px; width: 780px; height: 545px; padding: 7px; background: #DEDEDE; border: 1px solid #cccccc; border-top: 1px solid #cccccc; z-index: 1; display: none; }

.tabbox .selected .tabpanel { display: block; overflow: auto; }
.tabbox .selected h2 a { background: #DEDEDE; margin: 0; cursor: default; }

.tabbox .tabpanelTwo { position: absolute; top: 80px; left: 0px; width: 135px; height: 530px; padding: 7px;  z-index: 1; display: none; }
.tabbox .selected .tabpanelTwo { display: block; overflow: auto; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#5d5d5d; }

   
   

   
									

